<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$tag01U=($_POST['tag01U']);
$tag01A=($_POST['tag01A']);
$tag02U=($_POST['tag02U']);
$tag02A=($_POST['tag02A']);
$tag03U=($_POST['tag03U']);
$tag03A=($_POST['tag03A']);
$tag04U=($_POST['tag04U']);
$tag04A=($_POST['tag04A']);
$tag05U=($_POST['tag05U']);
$tag05A=($_POST['tag05A']);
$tag06U=($_POST['tag06U']);
$tag06A=($_POST['tag06A']);
$tag07U=($_POST['tag07U']);
$tag07A=($_POST['tag07A']);
$tag08U=($_POST['tag08U']);
$tag08A=($_POST['tag08A']);
$tag09U=($_POST['tag09U']);
$tag09A=($_POST['tag09A']);
$tag10U=($_POST['tag10U']);
$tag10A=($_POST['tag10A']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[tag01U])<=0){@$_POST[tag01U]="";}
if (strlen(@$_POST[tag01A])<=0){@$_POST[tag01A]="";}
if (strlen(@$_POST[tag02U])<=0){@$_POST[tag02U]="";}
if (strlen(@$_POST[tag02A])<=0){@$_POST[tag02A]="";}
if (strlen(@$_POST[tag03U])<=0){@$_POST[tag03U]="";}
if (strlen(@$_POST[tag03A])<=0){@$_POST[tag03A]="";}
if (strlen(@$_POST[tag04U])<=0){@$_POST[tag04U]="";}
if (strlen(@$_POST[tag04A])<=0){@$_POST[tag04A]="";}
if (strlen(@$_POST[tag05U])<=0){@$_POST[tag05U]="";}
if (strlen(@$_POST[tag05A])<=0){@$_POST[tag05A]="";}
if (strlen(@$_POST[tag06U])<=0){@$_POST[tag06U]="";}
if (strlen(@$_POST[tag06A])<=0){@$_POST[tag06A]="";}
if (strlen(@$_POST[tag07U])<=0){@$_POST[tag07U]="";}
if (strlen(@$_POST[tag07A])<=0){@$_POST[tag07A]="";}
if (strlen(@$_POST[tag08U])<=0){@$_POST[tag08U]="";}
if (strlen(@$_POST[tag08A])<=0){@$_POST[tag08A]="";}
if (strlen(@$_POST[tag09U])<=0){@$_POST[tag09U]="";}
if (strlen(@$_POST[tag09A])<=0){@$_POST[tag09A]="";}
if (strlen(@$_POST[tag10U])<=0){@$_POST[tag10U]="";}
if (strlen(@$_POST[tag10A])<=0){@$_POST[tag10A]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/tag01U=(.+?);/';
$patterns[1]='/tag01A=(.+?);/';
$patterns[2]='/tag02U=(.+?);/';
$patterns[3]='/tag02A=(.+?);/';
$patterns[4]='/tag03U=(.+?);/';
$patterns[5]='/tag03A=(.+?);/';
$patterns[6]='/tag04U=(.+?);/';
$patterns[7]='/tag04A=(.+?);/';
$patterns[8]='/tag05U=(.+?);/';
$patterns[9]='/tag05A=(.+?);/';
$patterns[10]='/tag06U=(.+?);/';
$patterns[11]='/tag06A=(.+?);/';
$patterns[12]='/tag07U=(.+?);/';
$patterns[13]='/tag07A=(.+?);/';
$patterns[14]='/tag08U=(.+?);/';
$patterns[15]='/tag08A=(.+?);/';
$patterns[16]='/tag09U=(.+?);/';
$patterns[17]='/tag09A=(.+?);/';
$patterns[18]='/tag10U=(.+?);/';
$patterns[19]='/tag10A=(.+?);/';

@$replacements[0]=sprintf("tag01U=%s%s%s;",$t,$_POST[tag01U],$t);
@$replacements[1]=sprintf("tag01A=%s%s%s;",$t,$_POST[tag01A],$t);
@$replacements[2]=sprintf("tag02U=%s%s%s;",$t,$_POST[tag02U],$t);
@$replacements[3]=sprintf("tag02A=%s%s%s;",$t,$_POST[tag02A],$t);
@$replacements[4]=sprintf("tag03U=%s%s%s;",$t,$_POST[tag03U],$t);
@$replacements[5]=sprintf("tag03A=%s%s%s;",$t,$_POST[tag03A],$t);
@$replacements[6]=sprintf("tag04U=%s%s%s;",$t,$_POST[tag04U],$t);
@$replacements[7]=sprintf("tag04A=%s%s%s;",$t,$_POST[tag04A],$t);
@$replacements[8]=sprintf("tag05U=%s%s%s;",$t,$_POST[tag05U],$t);
@$replacements[9]=sprintf("tag05A=%s%s%s;",$t,$_POST[tag05A],$t);
@$replacements[10]=sprintf("tag06U=%s%s%s;",$t,$_POST[tag06U],$t);
@$replacements[11]=sprintf("tag06A=%s%s%s;",$t,$_POST[tag06A],$t);
@$replacements[12]=sprintf("tag07U=%s%s%s;",$t,$_POST[tag07U],$t);
@$replacements[13]=sprintf("tag07A=%s%s%s;",$t,$_POST[tag07A],$t);
@$replacements[14]=sprintf("tag08U=%s%s%s;",$t,$_POST[tag08U],$t);
@$replacements[15]=sprintf("tag08A=%s%s%s;",$t,$_POST[tag08A],$t);
@$replacements[16]=sprintf("tag09U=%s%s%s;",$t,$_POST[tag09U],$t);
@$replacements[17]=sprintf("tag09A=%s%s%s;",$t,$_POST[tag09A],$t);
@$replacements[18]=sprintf("tag10U=%s%s%s;",$t,$_POST[tag10U],$t);
@$replacements[19]=sprintf("tag10A=%s%s%s;",$t,$_POST[tag10A],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
